/*********************
 BODY
 *********************/
body, p, li {
  font-family: "American Typewriter", serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
}
@media (min-width: 768px) {
  body, p, li {
    font-size: 16px;
    line-height: 21px;
  }
}
@media (min-width: 992px) {
  body, p, li {
    font-size: 16px;
    line-height: 21px;
  }
}
p {
  margin: 16px 0;
}
a, a:hover, a:active, a:focus {
  text-decoration: none;
  color: inherit;
}
.btn {
  font-family: "American Typewriter","Noto Serif",serif;
}
/*********************
 H1
 *********************/
h1 {
  font-family: "American Typewriter","Noto Serif",serif;
  margin: 0;
  font-weight: 400;
  font-size: 28px;
  line-height: 35px;
}
@media (min-width: 768px) {
  h1 {
    font-size: 38px;
    line-height: 58px;
  }
}
@media (min-width: 992px) {
  h1 {
    font-size: 47px;
    line-height: 70px;
  }
}
/*********************
 H2
 *********************/
h2 {
  font-family: "American Typewriter","Noto Serif",serif;
  margin: 8px 0;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
}
@media (min-width: 768px) {
  h2 {
    font-size: 22px;
    line-height: 26px;
    margin: 32px 0;
  }
}
@media (min-width: 992px) {
  h2 {
    font-size: 40px;
    line-height: 45px;
  }
}
h2.title {
  margin-top: 32px;
}
/*********************
 H3
 *********************/

h3 {
  font-family: "American Typewriter","Noto Serif",serif;
  font-weight: 400;
  font-size: 21px;
  line-height: 24px;
  margin: 16px 0 16px 0;
}
@media (min-width: 768px) {
  h3 {
    font-size: 23px;
    line-height: 25px;
  }
}
.product h3 {
  margin: 0;
}
/*********************
 H4
 *********************/
h4 {
  margin: 0;
  font-weight: 200;
  font-size: 14px;
  line-height: 16px;
}
@media (min-width: 768px) {
  h4 {
    font-size: 18px;
    line-height: 20px;
  }
}
/*********************
 H5
 *********************/
h5 {
  margin: 0;
  font-weight: 600;
  font-size: 14px;
  line-height: 16px;
}
@media (min-width: 768px) {
  h5 {
    font-size: 16px;
    line-height: 21px;
  }
}
@media (min-width: 992px) {
  h5 {
    font-size: 18px;
    line-height: 21px;
  }
}
footer#site-footer h5 {
  text-transform: capitalize;
  letter-spacing: 4px;
}
/*********************
 H6
 *********************/
h6, form label {
  margin: 0;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
}
nav#site-navigation li, nav#site-navigation a {
  font-family: "American Typewriter","Noto Serif",serif;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
}
@media (min-width: 768px) {
  nav#site-navigation li, nav#site-navigation a {
    font-size: 16px;
    line-height: 21px;
  }
}
@media (min-width: 992px) {
  nav#site-navigation li, nav#site-navigation a {
    font-size: 16px;
    line-height: 21px;
  }
}
footer#site-footer p, footer#site-footer li, footer#site-footer a {
  font-family: "American Typewriter","Noto Serif",serif;
  font-weight: 400;
  font-size: 12px;
  line-height: 14px;
  text-transform: capitalize;
}
@media (min-width: 768px) {
  footer#site-footer p, footer#site-footer li, footer#site-footer a {
    font-size: 15px;
    line-height: 18px;
  }
}
@media (min-width: 992px) {
  footer#site-footer p, footer#site-footer li, footer#site-footer a {
    font-size: 15px;
    line-height: 18px;
  }
}
.launch {
  font-weight: 400;
  font-size: 12px;
  line-height: 12px;
  text-transform: capitalize;
}
@media (min-width: 768px) {
  .launch {
    font-size: 15px;
    line-height: 15px;
  }
}
@media (min-width: 992px) {
  .launch {
    font-size: 15px;
    line-height: 15px;
  }
}
.launcher {
  font-weight: 600;
  text-transform: capitalize;
}
.product p {
  font-size: 19px;
  line-height: 21px;
}
@media (min-width: 768px) {
  .product p {
    font-size: 17px;
    line-height: 19px;
  }
}
.product input, .product button.btn {
  font-size: 15px;
}